Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

UCSS

What UCSS do I need to upgraded from CCX-5.0-NEW-PRE NEW 5.0 PREMIUM to UCCX 7.0 and also from CCX-50-AQM-S1 to QM 2.6.

any can help me?

What

163
Views
0
Helpful
0
Replies
CreatePlease to create content